
/*
Template responsive style. Must be bottom into css file.
*/
@media (max-width: 990px) {

  .navbar-inverse.navbar-transparent {
    padding: 0;
  }

  .hero-screen h1 {
    font-size: 20px;
    line-height: 40px;
  }

  .hero-screen p {
    background: rgba(255, 255, 255, 0.5);
    padding: 10px;
    color: #222;
  }

  .blog h5 a {
    font-size: 17px;
  }

  .subscribe-form .form-control {
    width: 100%;
    margin-bottom: 4px;
  }
  .subscribe-form .btn {
    width: 100%;
  }

  .about-us img {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  }

/*
Background Video
*/

  #video_background h1 {
    background: transparent;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 50px;
    font-size: 40px;
  }

  #video_background h3.sub-text {
    opacity: 0.7;
    color: #fff;
  }

}


@media (max-width: 767px) {
  h1 {
    font-size: 26px;
    line-height: 26px;
  }

  .lead {
    font-size: 15px;
  }

  h3 {
    font-size: 18px;
    line-height: 28px;
  }

  h2 {
    font-size: 24px;
    line-height: 30px;
  }

  h4 {
    font-size: 15px;
    line-height: 20px;
  }

  .hero-screen .xs-center {
    text-align: center!important;
  }

  .testimonial_slider p {
    font-size: 16px;
    line-height: 26px;
  }

  .list-box i {
    display: none;
  }

  .btn-lg {
    padding: 12px 25px;
    font-size: 14px;
  }

  .btn-md {
    padding: 10px 20px;
  }

 .hero-screen h3.sub-text {
 color: #fff;
 font-size: 15px;
}

.txt-coupon {
  font-size: 30px;
  line-height: 40px;
  color: #0f5e12;
}

 
  .hero-screen {
    background-attachment: scroll !important;
    background-size: cover !important;
    padding: 40px 0;
    text-align: center;
  }

  .hero-screen .space-20 {
    height: 0px;
  }

  .hero-screen .buttons {
    margin-bottom: 20px;
  }

  .hero-screen .buttons .btn-default {
    margin-left: 3px;
  }
}